name: "purple draconian"
glyph: {char: "d", colour: magenta}
flags: [speaks, cold_blood]
genus: draconian
will: 140
attacks:
 - {type: hit, damage: 20}
hd: 14
hp_10x: 980
ac: 9
ev: 10
has_corpse: true
shout: roar
intelligence: human
uses: weapons_armour
size: medium
shape: humanoid_tailed
tile: program_bug
